Doporučení pro server

Toret » Dokumentace » Doporučení pro server

Doporučení

Prvním krokem k vytvoření e-shopu na bázi WooCommerce je instalace WordPressu a samotného pluginu WooCommerce. Ještě než se do toho pustíte, měli byste se podívat na hosting. V tomto průvodci doporučujeme:

Dále byste se měli podívat na požadavky WordPressu.

Verze PHP starší než 7.3+ a verze MySQL starší než 5.6 již nemají aktivní podporu a mnoho verzí se postupně ukončuje, tudíž se již neudržují. Zastaralé a nepodporované verze MySQL a PHP mohou váš web vystavit bezpečnostním rizikům.

Volitelné položky

Další volitelné položky mohou zahrnovat:

  • knihovnu CURL nebo funkci fsockopen, které využívá WooCommerce a některé naše další integrace, jako např. PayPal IPN,
  • některá rozšíření WooCommerce.com vyžadují protokol SOAP,
  • podporu Multibyte String, pokud provozujete obchod v jiném jazyce než v angličtině,
  • další požadavky uvedené v Kodexu:Používání trvalých odkazů, pokud chcete využívat atraktivní trvalé odkazy WordPressu.

Po instalaci WordPressu zkontrolujte, zdá má váš server všechny uvedené položky s pomocí návodu Zpráva o systému.

Získejte 15% slevu za přihlášení do našeho newsletteru

Souhlasím se zasíláním newsletterů a přečetl jsem si vše o zpracování osobních údajů.

0
    0
    Košík
    Košík je prázdnýZpět do obchodu
      Použít kupón